<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- iEb 1.0 (16/07/2019 11:46) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="constraints/CS002.xsl" />
	<xsl:include href="constraints/CS125.xsl" />
	<xsl:include href="constraints/CS332.xsl" />
	<xsl:include href="constraints/CS334.xsl" />
	<xsl:include href="rules/TR112.xsl" />
	<xsl:include href="rules/TR113.xsl" />
	<xsl:include href="rules/TR116.xsl" />
	<xsl:include href="rules/TR117.xsl" />

	<xsl:template match="*" mode="check" priority="0">
		<xsl:apply-templates select="." mode="CS002"/>
		<xsl:apply-templates select="." mode="CS125"/>
		<xsl:apply-templates select="." mode="CS332"/>
		<xsl:apply-templates select="." mode="CS334"/>
		<xsl:apply-templates select="." mode="TR112"/>
		<xsl:apply-templates select="." mode="TR113"/>
		<xsl:apply-templates select="." mode="TR116"/>
		<xsl:apply-templates select="." mode="TR117"/>
	</xsl:template>
</xsl:stylesheet>
