<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- iEb 1.0 version 1.6.2 (2019-07-16) -->
	<xsl:import href="../../../common/2_0/basis.xsl" />

	<xsl:template match="*" mode="getDetails" priority="1">
		<xsl:param name="pRule">FOUT</xsl:param>
		<xsl:choose>
			<xsl:when test="$pRule='CS002'">De waarde moet voldoen aan de 11-proef.</xsl:when>
			<xsl:when test="$pRule='CS064'">Vullen met een bestaande datum die niet in de toekomst ligt.</xsl:when>
			<xsl:when test="$pRule='CS125'">Vullen met '1' (eerste aanlevering), '2' (wijzigen aanlevering) of '3' (verwijderen aanlevering).</xsl:when>
			<xsl:when test="$pRule='CS332'">Vullen met een datum die groter dan of gelijk is aan 2020-01-01.</xsl:when>
			<xsl:when test="$pRule='CS334'">KostprijsStartdatum vullen met een datum die groter dan of gelijk is aan EbStartdatum.</xsl:when>
			<xsl:when test="$pRule='TR112'">Bij een nieuwe aanlevering mag deze datum maximaal 12 maanden in het verleden liggen.</xsl:when>
			<xsl:when test="$pRule='TR113'">Bij een nieuwe aanlevering mag deze datum maximaal 1 maand in de toekomst liggen.</xsl:when>
			<xsl:when test="$pRule='TR116'">Bij een gewijzigde aanlevering mag deze datum maximaal 12 maanden in het verleden liggen.</xsl:when>
			<xsl:when test="$pRule='TR117'">Bij een gewijzigde aanlevering mag deze datum maximaal 1 maand in de toekomst liggen.</xsl:when>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>
