<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:iwlz="http://www.istandaarden.nl/iwlz/2_0/basisschema/schema"
                xmlns:wmo401="http://www.istandaarden.nl/ieb/1_0/wmo401/schema"
                xmlns:wmo403="http://www.istandaarden.nl/ieb/1_0/wmo403/schema"
>
    <!-- iWlz 2.0 CS125 version 1.6.2 (2019-07-16) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS125"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS125"/>
    </xsl:template>

    <xsl:template match="wmo401:StartEigenBijdrage/wmo401:StatusAanlevering" mode="CS125">
        <xsl:call-template name="checkvalue">
            <xsl:with-param name="pValues">1,2,3</xsl:with-param>
            <xsl:with-param name="pRule">
                CS125
            </xsl:with-param>
        </xsl:call-template>
    </xsl:template>

    <xsl:template match="wmo403:StopEigenBijdrage/wmo403:StatusAanlevering" mode="CS125">
        <xsl:call-template name="checkvalue">
            <xsl:with-param name="pValues">1,2,3</xsl:with-param>
            <xsl:with-param name="pRule">
                CS125
            </xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>